Wind River Support Network

HomeDefectsLIN5-22394
Fixed

LIN5-22394 : Security Advisory - dropbear - CVE-2016-3116

Created: Jan 17, 2017    Updated: May 29, 2018
Resolved Date: Jan 18, 2017
Found In Version: 5.0.1.38
Fix Version: 5.0.1.39
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Validate X11 forwarding input. Could allow bypass of authorized_keys command= restrictions, found by github.com/tintinweb. Thanks for Damien Miller for a patch. 

CVE-2016-3116

https://secure.ucc.asn.au/hg/dropbear/rev/a3e8389e01ff

Other Downloads


Live chat
Online